{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/phantom_membrane"
  },
  "overrides": [
    {
      "predicate": {
        "custom_model_data": 3
      },
      "model": "minecraft:item/gwishbone"
    },
    {
      "predicate": {
        "custom_model_data": 4
      },
      "model": "minecraft:item/lwishbone"
    },
    {
      "predicate": {
        "custom_model_data": 5
      },
      "model": "minecraft:item/bwishbone"
    },
    {
      "predicate": {
        "custom_model_data": 6
      },
      "model": "minecraft:item/amulet"
    }
  ]
}
